Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 08:46:55 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hello           12:16 PM, 22nd Feb                   Bot                   Hi again!           12:16 PM, 22nd Feb                     User                    I already had ordered but the order didn’t arrive and delivered to my address           12:17 PM, 22nd Feb                     User                    I don’t want to collect my order I need to get from my my door           12:17 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           12:18 PM, 22nd Feb                     User                    Aramix contacted me to get it from outside the university campus I live in           12:19 PM, 22nd Feb                     User                    but I don’t like to go out of the campus to look out for the branch           12:21 PM, 22nd Feb                   krishan                   If you do not want this order then  we would request you to not accept the delivery of your order.  ​           12:21 PM, 22nd Feb                   krishan                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.  ​           12:21 PM, 22nd Feb                     User                    I want the order           12:21 PM, 22nd Feb                     User                    but I want Aramix to deliver it here to the campus           12:22 PM, 22nd Feb                     User                    I don’t want to go to look for the Aramix branch           12:22 PM, 22nd Feb                   krishan                   have you mentioned the same address at the time of placing an order           12:23 PM, 22nd Feb                     User                    yes           12:23 PM, 22nd Feb                   krishan                   could you please share me an order number           12:23 PM, 22nd Feb                     User                    Of course           12:25 PM, 22nd Feb                     User                    6274645228           12:26 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           12:28 PM, 22nd Feb                   krishan                   G-2342 alkadi Saudi Arabia (SA) 04-3-89 Thuwal Towal           12:33 PM, 22nd Feb                   krishan                   this is address you have mentioned           12:33 PM, 22nd Feb                     User                    Yes it’s in king Abdullah university of science and technology (Kaust)           12:35 PM, 22nd Feb                     User                    Hello           12:42 PM, 22nd Feb                     User                    Are you with me           12:42 PM, 22nd Feb                   krishan                   if they are denying to deliver this order in mentioned address then we will have to escalate your concern to our team and once we will get any information we will update you on same time.           12:42 PM, 22nd Feb                     User                    They requested for me to pick it up from there branch           12:43 PM, 22nd Feb                     User                    I need my order to be delivered to my home           12:44 PM, 22nd Feb                     User                    please           12:44 PM, 22nd Feb                   krishan                   we will do our best to solve this issue as soon as possible           12:45 PM, 22nd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138433